<?php
$z[0]=Array("global","",236,264);
$z[0][4]['name']="cfg_soft_lang";
$z[1]=Array("field","",277,296);
$z[1][4]['name']="title";
$z[2]=Array("global","",297,323);
$z[2][4]['name']="cfg_webname";
$z[3]=Array("global","",367,397);
$z[3][4]['name']="cfg_description";
$z[4]=Array("global","",434,461);
$z[4][4]['name']="cfg_keywords";
$z[5]=Array("global","",479,511);
$z[5][4]['name']="cfg_templets_skin";
$z[6]=Array("global","",574,606);
$z[6][4]['name']="cfg_templets_skin";
$z[7]=Array("global","",694,726);
$z[7][4]['name']="cfg_templets_skin";
$z[8]=Array("global","",780,812);
$z[8][4]['name']="cfg_templets_skin";
$z[9]=Array("global","",813,841);
$z[9][4]['name']="cfg_zzzsitebg";
$z[10]=Array("include","",1129,1164);
$z[10][4]['filename']="head.htm";
$z[11]=Array("global","",1341,1373);
$z[11][4]['name']="cfg_templets_skin";
$z[12]=Array("field","",1902,1930);
$z[12][4]['name']="listimg";
$z[13]=Array("global","",2330,2362);
$z[13][4]['name']="cfg_templets_skin";
$z[14]=Array("sql","<b><font color=\"#77520A\">日记本数</font><font color=\"#FF0000\">68[field:c /]</font><font color=\"#77520A\">本</font></b>",2522,2709);
$z[14][4]['sql']="select count(*) as c from dede_member";
$z[15]=Array("global","",2837,2869);
$z[15][4]['name']="cfg_templets_skin";
$z[16]=Array("listsql","\r\n  <table width=\"272\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n                                      <tr bordercolor=\"DDE7AB\"> \r\n                                        <td width=\"2\"></td>\r\n                                        <td width=\"3\"><img border=\"0\" src=\"/templets/default/diary/kon.gif\" width=\"2\" height=\"20\"></td>\r\n                                        <td width=\"125\"><a target=\"_blank\" href=\"/u/[field:userid/]\"> \r\n                                          <font color=\"#51300C\">[field:spacename/]</font></a></td>\r\n                                        <td width=\"97\"><a target=\"_blank\" href=\"/u/[field:userid/]\"> \r\n                                          <font color=#00ACF0>[field:uname/]</font></a> \r\n                                        <td><font color=#FF6600> \r\n                                          <p align=\"right\">[field:article/]篇 \r\n                                          </font></td>\r\n                                      </tr>\r\n</table>\r\n",3067,4333);
$z[16][4]['sql']="select mtj.mid,mtj.article,tp.spacename,arc.mid,arc.userid,arc.uname from dede_member_tj as mtj LEFT JOIN dede_member_space as tp ON mtj.mid=tp.mid LEFT JOIN dede_member as arc ON mtj.mid=arc.mid where 1=1 order by article desc";
$z[16][4]['pagesize']="16";
$z[17]=Array("pagelist","",4514,4587);
$z[17][4]['listitem']="index,end,pre,next,pageno,option";
$z[17][4]['listsize']="2";
$z[18]=Array("include","",5032,5068);
$z[18][4]['filename']="right.htm";
$z[19]=Array("include","",5111,5148);
$z[19][4]['filename']="footer.htm";

?>